Author Topic: [ SOLVED ] Just curious.  (Read 2201 times)

Locator

  • Vectorian
  • ****
  • Posts: 824
[ SOLVED ] Just curious.
« on: December 19, 2014, 10:25:22 am »
Just out of curiosity here - but which version of slackware is VL7.0 compatible with (in case I want to install any slackware-based software)?
« Last Edit: December 19, 2014, 10:59:46 am by Locator »

roarde

  • Vectorian
  • ****
  • Posts: 784
  • it's enough
Re: Just curious.
« Reply #1 on: December 19, 2014, 10:54:12 am »
Code: [Select]
user:$ cat /etc/slackware-version13.37.0 in this case.
Robert

Locator

  • Vectorian
  • ****
  • Posts: 824
Re: Just curious.
« Reply #2 on: December 19, 2014, 10:59:12 am »
Thank you.